//
//  ViewedUserCellTableViewCell.swift
//  WoWonder
//
//  Created by UnikApp on 25/02/23.
//  Copyright © 2023 ScriptSun. All rights reserved.
//

import UIKit

class ViewedUserCell: UITableViewCell {

    @IBOutlet weak var cellView: UIView!
    @IBOutlet weak var userImageView: UIImageView!
    @IBOutlet weak var userNameLabel: UILabel!
    @IBOutlet weak var seenTimeLabel: UILabel!

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
